
/* ****************** 1칸 레이아웃  ****************** */

.layout_207884_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207884_ > div:after {content:''; display:block; clear:both;}
.layout_207884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207884_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_207885_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_207885_ * {box-sizing:border-box;}
.img_ratio_207885_ a {display:block; text-decoration:none;}
.img_ratio_207885_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_207885_ {width:1000px;}
}
@media \0screen{
	.img_ratio_207885_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207887_ {font-size:0;}
.title_207887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207887_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207887_.style_top p {padding-top:10px;}
.title_207887_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207887_.style_right p {padding-right:14px;}
.title_207887_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207887_.style_bottom p {padding-bottom:12px;}
.title_207887_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207887_.style_left p {padding-left:14px;}
.title_207887_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207887_.style_circle1 p {padding-left:20px;}
.title_207887_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207887_.style_circle2 p {padding-left:20px;}
.title_207887_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207891_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207891_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_207891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207891_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207891_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207925_ {font-size:0;}
.title_207925_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207925_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207925_.style_top p {padding-top:10px;}
.title_207925_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207925_.style_right p {padding-right:14px;}
.title_207925_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207925_.style_bottom p {padding-bottom:12px;}
.title_207925_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207925_.style_left p {padding-left:14px;}
.title_207925_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207925_.style_circle1 p {padding-left:20px;}
.title_207925_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207925_.style_circle2 p {padding-left:20px;}
.title_207925_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_207924_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_207924_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_207924_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_207924_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}
.text_list_207924_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_207924_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_207892_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207892_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207892_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212067_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212067_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212067_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212068_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212068_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212068_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207894_ {font-size:0;}
.title_207894_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207894_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207894_.style_top p {padding-top:10px;}
.title_207894_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207894_.style_right p {padding-right:14px;}
.title_207894_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207894_.style_bottom p {padding-bottom:12px;}
.title_207894_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207894_.style_left p {padding-left:14px;}
.title_207894_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207894_.style_circle1 p {padding-left:20px;}
.title_207894_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207894_.style_circle2 p {padding-left:20px;}
.title_207894_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_207926_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207926_ * {box-sizing:border-box;}
.table_207926_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207926_ td {height:40px; padding:10px 25px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_207928_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_207928_ * {box-sizing:border-box;}
.table_207928_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_207928_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_207918_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_207918_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207918_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212137_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212137_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212137_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212133_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212133_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212133_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_207930_ {font-size:0;}
.title_207930_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2d2d2d; line-height:1.4em;
}
.title_207930_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_207930_.style_top p {padding-top:10px;}
.title_207930_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_207930_.style_right p {padding-right:14px;}
.title_207930_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_207930_.style_bottom p {padding-bottom:12px;}
.title_207930_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_207930_.style_left p {padding-left:14px;}
.title_207930_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_207930_.style_circle1 p {padding-left:20px;}
.title_207930_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_207930_.style_circle2 p {padding-left:20px;}
.title_207930_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_212298_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212298_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212298_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_207935_:after {content:''; display:block; clear:both;}
.img_tile_207935_ * {box-sizing:border-box;}
.img_tile_207935_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_207935_ .item a {display:block; text-decoration:none;}
.img_tile_207935_ figure {display:block; margin:0; padding:5px;}
.img_tile_207935_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_207935_ .text_box {display:block;}
.img_tile_207935_ .text_box p {margin:0; padding:5px;}
.img_tile_207935_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_207935_ .content {color:#444;}

.text_sml_207935_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_207935_ .content {font-size:13px; line-height:1.6em;}
.text_mid_207935_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_207935_ .content {font-size:14px; line-height:1.6em;}
.text_big_207935_ .subject {font-size:18px; line-height:1.4em;}
.text_big_207935_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_207935_ .item {width:100%;}
.col_m_2_207935_ .item {width:50%;}
.col_m_3_207935_ .item {width:33.3333%;}
.col_m_1_207935_ .item,
.col_m_2_207935_ .item2n,
.col_m_3_207935_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_207935_ .item,
	.col_m_2_207935_ .item2n,
	.col_m_3_207935_ .item3n {clear:none;}

	.col_pc_1_207935_ .item {width:100%;}
	.col_pc_2_207935_ .item {width:50%;}
	.col_pc_3_207935_ .item {width:33.3333%;}
	.col_pc_4_207935_ .item {width:25%;}
	.col_pc_5_207935_ .item {width:20%;}
	.col_pc_6_207935_ .item {width:16.6666%;}
	.col_pc_1_207935_ .item,
	.col_pc_2_207935_ .item2n,
	.col_pc_3_207935_ .item3n,
	.col_pc_4_207935_ .item4n,
	.col_pc_5_207935_ .item5n,
	.col_pc_6_207935_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_207935_ .item,
	.col_m_2_207935_ .item2n,
	.col_m_3_207935_ .item3n {clear:none;}

	.col_pc_1_207935_ .item {width:100%;}
	.col_pc_2_207935_ .item {width:50%;}
	.col_pc_3_207935_ .item {width:33.3333%;}
	.col_pc_4_207935_ .item {width:25%;}
	.col_pc_5_207935_ .item {width:20%;}
	.col_pc_6_207935_ .item {width:16.6666%;}
	.col_pc_1_207935_ .item,
	.col_pc_2_207935_ .item2n,
	.col_pc_3_207935_ .item3n,
	.col_pc_4_207935_ .item4n,
	.col_pc_5_207935_ .item5n,
	.col_pc_6_207935_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_207933_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207933_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207933_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
